<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__bsp__pin__state" kind="group">
    <compoundname>group_bsp_pin_state</compoundname>
    <title>Pin States</title>
      <sectiondef kind="define">
      <memberdef id="group__group__bsp__pin__state_1gaedfd071923034a335d143b7b64579169" kind="define" prot="public" static="no">
        <name>CYBSP_LED_STATE_ON</name>
        <initializer>(0U)</initializer>
        <briefdescription>
<para>Pin state for the LED on. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-064B0S3/cybsp_types.h" bodystart="73" column="9" file="bsp/boards/psoc6/CY8CPROTO-064B0S3/cybsp_types.h" line="73" />
      </memberdef>
      <memberdef id="group__group__bsp__pin__state_1ga31577fad7e20fcb174e2ecbea2dd063e" kind="define" prot="public" static="no">
        <name>CYBSP_LED_STATE_OFF</name>
        <initializer>(1U)</initializer>
        <briefdescription>
<para>Pin state for the LED off. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-064B0S3/cybsp_types.h" bodystart="77" column="9" file="bsp/boards/psoc6/CY8CPROTO-064B0S3/cybsp_types.h" line="77" />
      </memberdef>
      <memberdef id="group__group__bsp__pin__state_1ga7778aac7809929e1032f406b59cbad90" kind="define" prot="public" static="no">
        <name>CYBSP_BTN_PRESSED</name>
        <initializer>(0U)</initializer>
        <briefdescription>
<para>Pin state for when a button is pressed. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-064B0S3/cybsp_types.h" bodystart="82" column="9" file="bsp/boards/psoc6/CY8CPROTO-064B0S3/cybsp_types.h" line="82" />
      </memberdef>
      <memberdef id="group__group__bsp__pin__state_1gafb9176679302bc5b2e002ad7caa56b09" kind="define" prot="public" static="no">
        <name>CYBSP_BTN_OFF</name>
        <initializer>(1U)</initializer>
        <briefdescription>
<para>Pin state for when a button is released. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-064B0S3/cybsp_types.h" bodystart="86" column="9" file="bsp/boards/psoc6/CY8CPROTO-064B0S3/cybsp_types.h" line="86" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>